Sim Skunk Works en P3D v3.2

Sim Skunk Works maakt bekend dat de Tornado vooralsnog niet geschikt zal zijn voor P3D v3.2. De reden hiervoor is dat P3Dv3.* geen ondersteuning biedt aan het VRS TacPack, er veel anders gecodeerd moet worden (HUD, terrein volg radar enz), wapen gedrag en de glazen cockpit. Het wil echter niet zeggen dat de ondersteuning van v3.2 er niet zal komen, maar de prioriteit ligt daar niet. De versie van Prepar3D welke wel ondersteund wordt is 2.5. Veel vliegers zijn daar ook blijven steken ivm de TacPack ondersteuning die daar wel in is opgenomen.

Geef een reactie

Het e-mailadres wordt niet gepubliceerd. Vereiste velden zijn gemarkeerd met *